RelayAPI

List threads

GET
/v1/threads
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string

Pagination cursor

limit?integer
Range1 <= value <= 100
Default20
workspace_id?string
status?string

Value in

  • "draft"
  • "scheduled"
  • "publishing"
  • "published"
  • "provider_draft"
  • "failed"
  • "partial"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/threads"
{  "data": [    {      "created_at": "2019-08-24T14:15:22Z",      "item_count": 0,      "root_content": "string",      "scheduled_at": "string",      "status": "draft",      "thread_group_id": "string",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.